

body {
	background-color: white;
}

body, th, td, p, input, select, button, textarea {
	font-family: arial, verdana, geneva, sans-serif; 
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}
	
h1 {
	font-family: Georgia, arial, verdana, sans-serif;
	color: #333333;
	font-weight: normal;
	font-size: 24px;
	line-height: 30px;
	margin: 0px 0px 10px 0px;
}

h1.no_margin {
	font-family: Georgia, arial, verdana, sans-serif;
	color: #333333;
	font-weight: normal;
	font-size: 24px;
	line-height: 30px;
	margin: 0px;
}

h1.blue {
	font-family: Georgia, arial, verdana, sans-serif; 
	color: #0597D3;
	font-weight: normal;
	font-size: 24px;
	line-height: 30px;
	margin: 0px 0px 10px 0px;
}

h2 {
	font-family: Georgia, arial, verdana, sans-serif;
	color: #333333;
	font-weight: normal;
	font-size: 16px;
	line-height: 23px;
	margin: 0px 0px 10px 0px;
}

.blue, h3 {
	color: #0597D3;
	font-weight: bold;
	padding-left: 0px;
	margin-left: 0px;
}

p {
	margin: 0px 0px 10px 0px;
}

p.home_news {
	border-bottom: 1px solid #E0E0E0;
}

form {
	padding: 0px;
	margin: 0px;
}

.stripe {
	background: #F5F6FA;
}

.small_txt {
	font-size: 9px;
}

a {
	font-weight: bold;
	color: #0597D3;
}

a.highlight {
	font-weight: bold;
	color: #000000;
}

.download_title {
	color: #0597D3;
	font-weight: normal;
}

.homepage_date {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}

a.download {
	font-size: 10px;
	font-weight: normal;
	color: #0597D3;
	text-decoration: none;
}
a.download:hover {
	font-size: 10px;
	color: #0597D3;
	text-decoration: underline;
}

#nav a.featured {
	font-weight: bold;
	color: red;
}

#nav a.featured:hover {
}

a.jp_download {
	color: #851F35;
}
a.jp_download:hover {
	color: #851F35;
	text-decoration: none;
}

a:hover {
	color: #0597D3;
	text-decoration: none;
}

.edit_input { 
	height: 150px; 
	width: 400px;
}

.edit_input_small {  
	height: 80px;
	width: 225px;
}

th {
	text-align: left;
}

table.frame {
	border: 1px solid #C1E5F5;
	padding: 0px;
	margin: 0px;
}

table.links {
	margin-top: 10px;
	border-top: 1px solid #C1E5F5;
}

td.row_title_login {
	width: 120px;
	background-color: #EEEEEE;
	font-weight: bold;
}

td.column_title {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background-color: #0597D3;
	color: #FFFFFF;
	font-weight: bold;
}

td.column_value {
	background-color: #FFFFFF;
	padding: 10px;
}

#copyright {
	border-top: 1px solid #E0E0E0;
	margin: 20px 0px 20px 0px;
	padding-top: 5px;
	color: #CCCCCC;
	font-family: arial, verdana, geneva, sans-serif; 
	font-size: 11px;
}

#nav {
	width: 145px;
	color: #333333;
	font-family: arial, verdana, geneva, sans-serif; 
	font-size: 11px;
	font-weight: normal;
}

#nav ul {
	margin: 0 0 5px 0; 
	padding: 0;
	list-style: none;
	list-style-type: none;
}
#nav ul li {
	display: block;
	margin: 0px 0px 2px 0px; 
	padding: 2px 0px 0px 7px; 
	_padding: 2px 0px 0px 7px; 
	background: #F5F6FA;
}

#nav ul li.nav_current_jp {
	display: block;
	margin: 0px 0px 2px 0px; 
	padding: 2px 0px 0px 7px; 
	_padding: 2px 0px 0px 7px; 
	background: #851F35;
}
#nav ul li.nav_current_jp a {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	padding: 0px 2px 0px 0px; 
}

#nav ul li li {
	display: block;
	margin: 0; 
	padding: 2px 0px 2px 14px; 
	_padding:2px 0px 2px 14px; 
	background: #CDE0E7;
}

#nav ul li li li {
	display: block;
	margin: 0; 
	padding: 2px 0px 2px 21px; 
	_padding: 2px 0px 2px 21px; 
	background: #CDE0E7;
}

#nav ul li a {
	color: #666666;
	font-weight: normal;
	font-size: 11px;
	padding: 0px 2px 0px 0px; 
}
#nav ul li li a {
	color: #2F85BA;
	font-weight: normal;
	font-size: 11px;
	padding: 0px 2px 0px 0px; 
}
#nav ul li li li a {
	color: #2F85BA;
	font-weight: normal;
	font-size: 11px;
	padding: 0px 2px 0px 0px; 
}

#nav ul li.subopen {
	margin: 0px;
	padding: 0px; 
	_padding: 0px;
	background: #0597D3;
	color: #FFFFFF;
}

#nav ul li li.subopen {
	margin: 0px;
	padding: 0px; 
	_padding:0px;
	background: #0597D3;
	color: #FFFFFF;
}

#nav ul li li li.subopen {
	margin: 0px;
	padding: 0px; 
	_padding: 0px;
	background: #0597D3;
	color: #FFFFFF;
}

#nav a {
	text-decoration: none;
}
#nav a:hover {
	text-decoration: underline;
}

#nav li a.subopen {
	color: #FFFFFF;
	margin: 0px 0px 2px 0px;
	padding: 0px 2px 0px 7px; 
	_padding: 0px 2px 0px 7px; 
}

#nav li li a.subopen {
	color: #FFFFFF;
	margin: 0px; 
	padding: 0px 2px 0px 14px; 
	_padding: 0px 2px 0px 14px; 
}

#nav li li li a.subopen {
	color: #FFFFFF;
	margin: 0px; 
	padding: 0px 2px 0px 21px; 
	_padding: 0px 2px 0px 21px; 
}

#paged_nav {
	width: 400;
	padding: 0px;
	margin: 0px; 
}

#paged_nav ul {
	padding: 0px;
	display: inline;
}

#paged_nav ul li {
	float: left; 
	display: block; 
	padding: 3px;
}

#paged_nav li.current {
	color: #000000;
	font-weight: bold;
}

#pscroller1{
	width: 345px;
	height: 200px;
}

#morenews {
	border-top: 1px solid #C1E5F5;
	padding: 2px 10px 3px 10px;
}